/* CSS Document */
html, body {
	background-color: #000;
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	color: #FFF;
	overflow:auto;
	font-size: 1em;
}
#flashcontent { position: absolute; width: 100%; height: 100%; display: block; }
#noflash { width: 95%; margin: 50px auto;}

#social { position: absolute; top: -100px; float: left; }
#twtr { position: absolute; width: 100px; top: 0px; }
#fb { position: absolute; width: 90px; left: 100px; top: 0px; }
#gplus { position: absolute; width: 80px; left: 190px; top: 0px; }
#pint { position: absolute; width: 48px; left: 270px; top: 0px; }